body {
	text-align: center;
	background: #282828;
	color: #999;
	font-family: Ariel, Verdona, Tahoma, sans-serif;
	font-size: 14px;
	line-height: 24px;
}
div#wrapper {
	text-align: left;
	margin: auto;
	width: 1600px;
//background: url(http://www.noahbradley.com/logo3.png) 5px 18px no-repeat;
}
a {
	color: #999;
}
a:hover {
	color: #BBB;
}
p {
	margin: 0;
}
h1, h2, h3, h4 {
	font-family: Ariel, Verdona, Tahoma, sans-serif;
}
div#header {
	border-bottom: 2px solid #3c3c3c;
	margin-bottom:10px;
padding-top:30px;
margin-top:0px;
}
h1 {
	font-size: 48px;
text-transform:uppercase;
margin-bottom:10px;
}
h1 a {
	text-decoration: none;
	color: #CCC;
//margin-left:60px;
}
h1 a:hover{color:#FFF;}
h3{font-style:italic;}
h3 a{font-style:normal;font-weight:bold;text-decoration:none;}
h3 a:hover{color:#CCC; text-decoration:underline;}
ul#navigation {
	display: block;
	float: right;
}
ul#navigation li {
	display: inline;
}
ul#navigation li a {
	font-family: Ariel, Verdona, Tahoma, sans-serif;
	text-decoration: none;
	color: #BBB;
	font-size: 18px;
	padding:5px 10px;
	text-transform:uppercase;
}
ul#navigation li a:hover {
	color: #FFF;
background:#3c3c3c;
}
div#header h2 {
	font-family: Ariel, Verdona, Tahoma, sans-serif;
	font-weight: normal;
	display: block;
	width: 300px;
	float: right;
	text-align: right;
	font-size: 16px;
}
span.f {
	font-style: italic;
}
div#content {
	margin: 0;
}
div#content2 {
	margin: 0;
}
div.thumbnail {
margin:0;
padding:5px;
background:#242424;

}
div.thumbnail p{ float:left;font-style: italic;color:#555;font-size:10px;}
#content div.thumbnail a{color:#555;}
#content div.thumbnail a:hover{color:#CCC;}
div.entry {
font-size:10px;
text-align:right;
background:#242424;
padding:10px;
}

div#content h2 {
	font-size: 10px;
font-weight:bold;
font-style:italic;
	color: #555;
}
div#content h2 a {
	text-decoration: none;
}
div#content h2 a:hover{color:#666;}
div#content2 h2 a {
	text-decoration: none;
	color: #555;
}
p.comment-link {
	margin: 0;
}
p.comment-link a {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
	font-size: 16px;
	line-height: 36px;
}
p.comment-link a:hover {
	color: #999;
	text-decoration: underline;
}
#footer{
background:555;
clear:both;
height:750px;
padding:20px;
}
div#footer p {
	color: #999;
float:left;
}
div#footer img {float:right;}
div#footer p a {
	color: #BBB;
	text-decoration: none;
font-weight:normal;
}
div#footer p a:hover {
	color: #ccc;
	text-decoration: underline;
}
div.post {
	margin-bottom: 20px;
}
h3#comments, h3#respond {
	color: #CCC;
	line-height: 64px;
}
div.author {
	width: 250px;
	float: left;
}
div.author cite {
	font-size: 16px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0 0 0 12px;
}
div.author img {
	position: relative;
	top: 10px;
}
div.comment {
	width: 500px;
	float: right;
	padding: 18px 0 0 0;
}
ol.commentlist {
	border-top: 1px solid #333;
	margin: 0 0 48px;
}
ol.commentlist li {
	border-bottom: 1px solid #333;
	padding: 12px 0 0;
}
form input, form textarea {
	margin: 0 12px 0;
}
div.alignleft {
	display: block;
	width: 55%;
	float: left;
}
div.alignright {
display:block;
border-left:1px solid #464646;
	float: right;
padding-left:20px;
width:35%;
}
div.alignleft a, div.alignright a {
	text-decoration: none;
	color: #777;
font-weight:bold;
}
div.alignleft a:hover, div.alignright a:hover {
	color: #c03030;
	text-decoration: underline;
}
#footer p {
font-size:14px;
text-align:justify;
margin-bottom:1.5em;
}
h4{
text-transform:uppercase;
border-bottom:1px solid #464646;
}
img{
margin:0;
padding:0;
}
input { margin:0; padding:5px;color:#CCC; border:0;background:#464646;	font-family: Georgia, Times New Roman, serif;}
textarea{color:#CCC; border:0;background:#464646;	font-family: Georgia, Times New Roman, serif;}
p#credit{color:#222; clear:both;font-size:11px;text-align:center;}
p#credit a{color:#222;}
#l5r{
font-size:1.4em;
}
#content #l5r h2{
font-size: 3em;
color:#EEE;
font-weight:bold;
margin-bottom:.5em;
line-height:1em;
margin: 0 145px;
}
#content #l5r p{
margin: 1em 150px;
}